Release of WixEdit v0.6.1636

WixEdit 0.6.1636 fixes a small bug in the output panel
when navigating to errors/warnings.

Thanks for the reports.

WixEdit requires the Microsoft .NET Framework v1.1.4322.

Posted by Jasper Keuper 2007-01-20

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks